"SU_TITLE"			= "デジタルカメラ RAW 互換性アップデート";
"SU_VERS"			= "2.3";
"SU_SERVERCOMMENT"	= "デスクトップおよびサーバシステム用。";

"TITLE_tier3"		= "このアップデートは、コンピュータでお使いの言語と互換性がありません。";
"ERROR_tier3"		= "このコンピュータで使用している言語用のアップデートを入手してください。";

"TITLE_OS_Tiger"	= "このアップデートを使用するには、Mac OS X 10.4.11 以降が必要です。";
"ERROR_OS_Tiger"	= "システムソフトウェアをアップデートするには、アップル（）メニューから“ソフトウェア・アップデート”を選択してください。";

"TITLE_OS_Leopard"	= "このアップデートを使用するには、Mac OS X 10.5.3 以降が必要です。";
"ERROR_OS_Leopard"	= "システムソフトウェアをアップデートするには、アップル（）メニューから“ソフトウェア・アップデート”を選択してください。";

"TITLE_MissingApps"	= "このアップデートは必要はありません。";
"ERROR_MissingApps"	= "このアップデートは、Aperture 2 および iPhoto（バージョン 7.1.2 以降）にのみサポートを追加します。";

"TITLE_MissingLifeSupport"	= "このアップデートを実行するには、 iLife サポート 8.2 以降が必要です。";
"ERROR_MissingLifeSupport"	= "システムソフトウェアをアップデートするには、アップル（）メニューから“ソフトウェア・アップデート”を選択してください。";

"TITLE_Downgrade"	= "このアップデートをインストールする必要はありません。";
"ERROR_Downgrade"	= "Raw カメラサポートの新しいバージョンがすでにインストールされています。";